<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xml>

<?xdevuiml version="1.0"?>
<?template NONE?>
<?import com.xdev.ui.XdevButton?>
<?import com.xdev.ui.XdevGridLayout?>
<?import com.xdev.ui.XdevHorizontalLayout?>
<?import com.xdev.ui.XdevImage?>
<?import com.xdev.ui.XdevLabel?>
<?import com.xdev.ui.XdevMenuBar?>
<?import com.xdev.ui.XdevMenuBar.XdevMenuItem?>
<?import com.xdev.ui.XdevPanel?>
<?import com.xdev.ui.XdevVerticalLayout?>
<?import com.xdev.ui.XdevView?>
<XdevView xmlns:x="http://xml.xdev-software.com/xdevuiml" x:name="MainView" responsive="true">
    <x:constraints zpos="0" width="100%" height="100%" />
    <XdevVerticalLayout x:name="verticalLayout" margin="">
        <x:constraints zpos="0" width="100%" height="100%" />
        <XdevMenuBar icon="" styleName="big verde" x:name="menuBar" htmlContentAllowed="true" responsive="true">
            <x:constraints top="2px" left="1243px" weighty="0.0" weightx="1.0" width="100%" height="0%" />
            <XdevMenuItem icon="WebContent/resources/img/icona16.png" x:name="itemFileGroup" text="File">
                <XdevMenuItem icon="WebContent/resources/img/Exit.png" x:name="itemLogout" text="Logout" alignment="TOP_RIGHT"/>
                <XdevMenuItem x:name="menuItemSep1" x:separator="true" />
                <XdevMenuItem icon="WebContent/resources/img/Config.png" x:name="itemSetup" text="Setup" alignment="TOP_RIGHT"/>
            </XdevMenuItem>
            <XdevMenuItem icon="WebContent/resources/img/book_bookmark16.png" x:name="itemCatalogo" text="Catalogo" />
            <XdevMenuItem icon="WebContent/resources/img/find.png" x:name="itemRicerca" text="Ricerca" />
            <XdevMenuItem icon="WebContent/resources/img/hand_paper16.png" x:name="itemPreventivi" text="Preventivi" />
            <XdevMenuItem icon="WebContent/resources/img/compare16.png" x:name="itemConfronto" text="Confronto" />
            <XdevMenuItem icon="WebContent/resources/img/document_gear16.png" x:name="itemDatiTecniciGroup" text="Dati Tecnici">
                <XdevMenuItem icon="WebContent/resources/img/stopwatch16.png" x:name="itemPrestazioni" text="Prestazioni" />
                <XdevMenuItem icon="WebContent/resources/img/layout_horizontal16.png" x:name="itemDimensioniAngolo" text="Dimensioni" />
                <XdevMenuItem icon="WebContent/resources/img/preferences16.png" x:name="itemAccessori" text="Accessori" />
                <XdevMenuItem icon="WebContent/resources/img/document_chart16.png" x:name="itemMultigiri" text="Multigiri" />
                <XdevMenuItem icon="WebContent/resources/img/loudspeaker16.png" x:name="itemRumore" text="Spettro Sonoro" />
                <XdevMenuItem icon="WebContent/resources/img/layout_horizontal16.png" x:name="itemDimensioni" text="Dimensioni" />
            </XdevMenuItem>
            <XdevMenuItem icon="WebContent/resources/img/flag_generic16.png" x:name="itemLinguaGroup" text="Lingua" alignment="TOP_RIGHT">
                <XdevMenuItem icon="WebContent/resources/img/bandiere/flag_italy16.png" x:name="itemItaliano" />
                <XdevMenuItem icon="WebContent/resources/img/bandiere/flag_united_kingdom16.png" x:name="itemInglese" />
            </XdevMenuItem>
        </XdevMenuBar>
        <XdevHorizontalLayout x:name="horizontalLayoutComandi" margin="rl">
            <x:constraints weighty="0.0" width="100%" alignment="TOP_LEFT" height="0px" />
            <XdevButton icon="WebContent/resources/img/book_bookmark16.png" caption="Catalogue" styleName="big verde" x:name="buttonCatalogo">
                <x:constraints weightx="0.0" width="0px" alignment="TOP_LEFT" height="0px" />
                <x:event>click.buttonClick</x:event>
            </XdevButton>
            <XdevButton icon="WebContent/resources/img/find.png" caption="Search" styleName="big verde" x:name="buttonRicerca">
                <x:constraints weightx="0.0" width="0px" alignment="TOP_LEFT" height="0px" />
                <x:event>click.buttonClick</x:event>
            </XdevButton>
            <XdevButton icon="WebContent/resources/img/hand_paper16.png" caption="Preventivi" styleName="big  verde" x:name="buttonPreventivi">
                <x:constraints weightx="0.0" width="0px" alignment="TOP_LEFT" height="0px" />
                <x:event>click.buttonClick</x:event>
            </XdevButton>
            <XdevButton icon="WebContent/resources/img/compare16.png" caption="Compare" styleName="big  verde" x:name="buttonConfronto">
                <x:constraints weightx="0.0" width="0px" alignment="TOP_LEFT" height="0px" />
                <x:event>click.buttonClick</x:event>
            </XdevButton>
            <XdevButton caption="Layout" styleName="big verde" x:name="buttonLauout">
                <x:constraints weightx="0.0" width="0px" alignment="TOP_LEFT" height="0px" />
                <x:event>click.buttonClick</x:event>
            </XdevButton>
            <XdevButton icon="WebContent/resources/img/preferences.png" caption="Setup" styleName="big verde" x:name="buttonSetup">
                <x:constraints weightx="0.0" width="0px" alignment="TOP_LEFT" height="0px" />
                <x:event>click.buttonClick</x:event>
            </XdevButton>
            <XdevButton icon="WebContent/resources/img/logout.png" caption="Logout" styleName="big verde" x:name="buttonLogout">
                <x:constraints weightx="0.0" width="0px" alignment="TOP_LEFT" height="0px" />
                <x:event>click.buttonClick</x:event>
            </XdevButton>
            <XdevButton caption="Debug" styleName="big" x:name="buttonDebug">
                <x:constraints weightx="0.0" width="0px" alignment="TOP_LEFT" height="0px" />
                <x:event>click.buttonClick</x:event>
            </XdevButton>
            <XdevPanel x:name="pannelloLingueGosht">
                <x:constraints weightx="0.0" width="-1px" alignment="TOP_LEFT" height="-1px" />
                <XdevButton icon="WebContent/resources/img/bandiere/jp.png" caption="" styleName="verde icon-only" x:name="buttonItalianoGosth1" immediate="true">
                    <x:constraints zpos="0" weightx="0.0" width="0px" alignment="TOP_LEFT" height="0px" />
                </XdevButton>
            </XdevPanel>
            <XdevLabel x:name="labelMemo" value="memo">
                <x:constraints weightx="0.0" width="0px" height="0px" />
            </XdevLabel>
            <XdevLabel x:name="labelVersion" value="Version">
                <x:constraints weightx="0.1" width="100%" alignment="MIDDLE_RIGHT" height="0px" />
            </XdevLabel>
        </XdevHorizontalLayout>
        <XdevHorizontalLayout x:name="horizontalLayoutDatiTecnici" margin="rl">
            <x:constraints weighty="0.0" width="100%" alignment="TOP_LEFT" height="0px" />
            <XdevLabel x:name="labelRiempitivo">
                <x:constraints weightx="0.0" width="75px" alignment="TOP_LEFT" height="0px" />
            </XdevLabel>
            <XdevButton caption="Riepilogo" styleName="big  verde" x:name="buttonRiepilogo">
                <x:constraints weightx="0.0" width="0px" alignment="TOP_LEFT" height="0px" />
                <x:event>click.buttonClick</x:event>
            </XdevButton>
            <XdevButton icon="WebContent/resources/img/performance.png" caption="Performance" styleName="big verde" x:name="buttonPrestazioni">
                <x:constraints weightx="0.0" width="0px" alignment="TOP_LEFT" height="0px" />
                <x:event>click.buttonClick</x:event>
            </XdevButton>
            <XdevButton icon="WebContent/resources/img/page_size.png" caption="Ingombro" styleName="big  verde" x:name="buttonIngombro2Img">
                <x:constraints weightx="0.0" width="0px" alignment="TOP_LEFT" height="0px" />
                <x:event>click.buttonClick</x:event>
            </XdevButton>
            <XdevButton icon="WebContent/resources/img/page_size.png" caption="Dimension" styleName="big  verde" x:name="buttonDimensioniAngolo">
                <x:constraints weightx="0.0" width="0px" alignment="TOP_LEFT" height="0px" />
                <x:event>click.buttonClick</x:event>
            </XdevButton>
            <XdevButton icon="WebContent/resources/img/page_size.png" caption="Dimension" styleName="big  verde" x:name="buttonDimensioniNoAngolo">
                <x:constraints weightx="0.0" width="0px" height="0px" />
                <x:event>click.buttonClick</x:event>
            </XdevButton>
            <XdevButton caption="Accessories" styleName="big verde" x:name="buttonAccessori">
                <x:constraints weightx="0.0" width="0px" alignment="TOP_LEFT" height="0px" />
                <x:event>click.buttonClick</x:event>
            </XdevButton>
            <XdevButton caption="Multigiri" styleName="big verde" x:name="buttonMultigiri">
                <x:constraints weightx="0.0" width="0px" alignment="TOP_LEFT" height="0px" />
                <x:event>click.buttonClick</x:event>
            </XdevButton>
            <XdevButton icon="WebContent/resources/img/megaphone.png" caption="Rumore" styleName="big verde" x:name="buttonSpettroSonoro">
                <x:constraints weightx="0.0" width="0px" alignment="TOP_LEFT" height="0px" />
                <x:event>click.buttonClick</x:event>
            </XdevButton>
            <XdevPanel x:name="pannelloLingueMobileGosht">
                <x:constraints weightx="0.0" width="-1px" alignment="TOP_LEFT" height="-1px" />
                <XdevButton icon="WebContent/resources/img/bandiere/jp.png" caption="" styleName="verde icon-only" x:name="buttonItalianoGosth2" immediate="true">
                    <x:constraints zpos="0" weightx="0.0" width="0px" alignment="TOP_LEFT" height="0px" />
                </XdevButton>
            </XdevPanel>
        </XdevHorizontalLayout>
        <XdevGridLayout x:name="gridLayout" margin="">
            <x:constraints weighty="0.1" width="100%" alignment="TOP_LEFT" height="100%" />
            <XdevImage x:name="imageSfondo">
                <x:constraints gridx="1" gridy="1" weighty="0.1" weightx="0.1" width="100%" alignment="MIDDLE_CENTER" height="100%" />
            </XdevImage>
        </XdevGridLayout>
        <XdevHorizontalLayout x:name="horizontalLayoutFooter" margin="rl">
            <x:constraints weighty="0.0" width="100%" height="0px" />
            <XdevButton caption="Data Sheet" styleName="big azzurro" x:name="buttonDataSheet">
                <x:constraints weightx="0.0" width="0px" height="0px" />
                <x:event>click.buttonClick</x:event>
            </XdevButton>
            <XdevButton icon="" caption="Download Data Sheet" styleName="big" x:name="buttonDownloadDataSheet">
                <x:constraints weightx="0.0" width="0px" height="0px" />
                <x:event>click.buttonClick</x:event>
            </XdevButton>
        </XdevHorizontalLayout>
    </XdevVerticalLayout>
</XdevView>

